html {
  margin: 0;
  padding: 0;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
}

#NavBar {
  position: relative;
    width: 1000px;
    margin: 0 auto;
    height: 100px;
}

#NavPages {
  position: relative;
  width: 710px;
  float: left;
  height: 100%;
}

#NavMane .page_link, 
#NavFriends .page_link {
  color: #0000ff;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  font-family: ComicSansMS;
}

#mane #NavMane a p:hover,
#mane #NavFriends a p:hover,
#mane #NavSocial .social_link:hover {
  color: #0000ff;
}

#mane #NavMane a p,
#mane #NavFriends a p,
#mane #NavSocial .social_link {
  color: #537ddb;
}

#NavMane .page_link:hover, #NavFriends .page_link:hover {
  color: #0000ff;
}

#NavMane {
  float: right;
    width: 195px;
}

#NavMane img {
  float: left;
}

#NavMane a {
  float: left;
}

#NavMane a p {
  margin: 0;
  width: 100px;
  margin-top: 25px;
}

#NavFriends {
  float: right;
  width: 260px;
}

#NavFriends img {
  float: left;
}

#NavFriends a {
  float: left;
}

#NavFriends a p {
  margin: 0;
  width: 170px;
  margin-top: 10px;
  text-align: center;
  //color: #eaff00;
}

#NavSocial {
  position: relative;
    width: 212px;
    height: 100%;
    float: right;
}

#NavSocial a {
  text-decoration: underline;
}

#NavSocial .social_link {
  position: absolute;
  top: 10px;
  font-family: ComicSansMS;
  font-size: 16px;
  font-weight: 700;
  color: #0000ff;
}

#NavSocial #NavFB {
  //width: 28px;
  height: 27px;
  left: 13px;
}

#NavSocial #NavTW {
  height: 25px;
  //width: 25px;
  left: 105px;
}

#NavSocial #NavTum {
  //width: 18px;
  height: 29px;
  left: 13px;
  top: 40px;
}

#NavSocial #NavInsta {
  //width: 29px;
  height: 29px;
  left: 85px;
  top: 40px;
}
